/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

#region-sidebar-first {
  background-color: rgb(204, 0, 51);
  border-right: medium solid black;
  text-align: center;
  color: rgb(255, 255, 255);
  margin-right: 0px;
  width: 224px;
  font-size: 14px;
  font-weight: bold;
}

#region-sidebar-first h3 {
  font-size: 18px;
}

#region-sidebar-first h2 {
  font-size: 18px;
  font-weight: bold;
  padding: 13px 0px;
}

#region-sidebar-first h2.block-title {
  font-size: 15px;
  text-transform: uppercase;
}

#region-sidebar-first hr {
  width: 75%;
  height: 2px;
  background-color: #CCFF66;
  text-align: center;
  margin: 0 auto 10px auto;
}

#region-sidebar-first ul li {
  list-style-image: none;
  list-style-type: none;
  padding: 0px 10px;
  margin-bottom: 10px;
  line-height: 1em;
}

#region-sidebar-first a {
  color: white;
  font-size: 12px;
}

#region-sidebar-second div.block-inner {
  background: #E7E7E7;
  text-align: center;
  padding: 12px 3px;
}

#region-sidebar-second h2.block-title {
  color: rgb(102, 102, 102);
  padding-bottom: 10px;
  font-size: 16px;
}

#region-footer-first {
  background-color: rgb(231, 231, 231);
  min-height: 25px;
  text-align: center;
  font-size: 85%;
  padding-top: 17px;
  border-top: medium solid black;
  border-bottom: thin solid black;
}

#region-branding {
  border-bottom: medium solid black;
}

#region-menu {
  width: 953px;
  height: 100%;
  border-bottom: 2px solid black;
  margin: 0px;
}

#main-menu {
  width: 100%;
  text-align: center;
}

#main-menu li {
  margin: 0px;
  padding: 0px;
}

#main-menu li a {
  padding: 0px 25px;
  border-right: 2px solid black;
  border-bottom: 2px solid black;
  color: rgb(190, 31, 41);
  font-weight: bold;
  height: 20px;
  display: inline-block;
  text-decoration: none;
}

#main-menu li.menu-621 a {
  padding: 0px 30px;
  border-right: none;
}

#main-menu li.menu-618 a {
  padding-left: 99px;
}

#main-menu li.menu-613 a {
  padding-right: 99px;
  border-right: none;
}

#main-menu li a:hover {
  color: white;
  background-color: red;
}

#google-site-search {
  background-color: #EBEBE9;
  overflow: hidden;
  border-bottom: medium solid black;
}

#google-site-search div {
  height: 35px;
  line-height: 32px;
  float: left;
  padding: 0px 4px;
}

#google-site-search div.logo img {
  padding-top: 3px;
}

#google-site-search .radio-input label {
  float: right;
}

.hidden, .hidden-input {
  display: none;
}

#block-block-4 {
  padding-top: 30px;
  width: 10px;
  float: left;
}

.adchoice-header {
  padding-left: 100px;
}

.node h2.node-title {
  margin-bottom: 0px;
}

.node h2.node-title a {
  font-size: 20px;
  color: rgb(0, 0, 0);
  font-weight: bold;
}

.node-sticky h2.node-title a {
  font-size: 30px;
  color: rgb(175, 14, 7);
  font-weight: bold;
  font-family: Arial,Helvetica,sans-serif;
}

.region-branding-inner .branding-data {
  float: left;
}

.image-links a {
  color: rgb(204, 0, 51);
  font-weight: bold;
  font-size: 12px;
}

.more-stories {
  padding-left: 5px;
  padding-right: 4px;
  text-align: left;
}

.more-stories a {
  color: rgb(0, 0, 0);
  font-size: 10px;
}